<?xml version="1.0" standalone="yes"?>
<cachetableremove>
  <table1 xpath="/CMS/ModelList" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ClassUrlList" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ContentUrlList1" removedatetime="2007-12-14 23:18:55" />
  <table1 xpath="/CMS/ModelDataList1" removedatetime="2015-3-25 11:10:52" />
  <table1 xpath="/CMS/ConfigList" removedatetime="2015-4-22 13:49:56" />
  <table1 xpath="/CMS/ModelDataList2" removedatetime="2015-2-5 14:05:29" />
  <table1 xpath="/CMS/FriendLinkClass" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/ClassOptionList" removedatetime="2010-9-24 11:10:46" />
  <table1 xpath="/CMS/UserGroup" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/ModelDataList3" removedatetime="2015-2-5 14:05:29" />
  <table1 xpath="/CMS/ModelDataList4" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ClassDataList" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ClassNameList" removedatetime="2015-4-18 11:26:23" />
  <table1 xpath="/CMS/DownServerOptionList" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/DownServerOption" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/LabelList" removedatetime="2015-4-22 17:06:48" />
  <table1 xpath="/CMS/ModelDataList5" removedatetime="2015-3-6 11:05:13" />
  <table1 xpath="/CMS/ModelDataList6" removedatetime="2015-3-16 9:26:44" />
  <table1 xpath="/CMS/ModelDataList7" removedatetime="2015-3-16 9:38:41" />
  <table1 xpath="/CMS/CategoryList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BCategoryList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BConfigList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BTypeNameList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BValidNameList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/SpecialClassDataList" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/CollectFilterItem" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/ModelTable" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ShopConfigList" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/UserGroupTable" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/LimitBuyTable" removedatetime="2015-4-18 11:31:37" />
  <table1 xpath="/CMS/DeliveryTable" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/PayMentTable" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/ClassOptionListTrue" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ClassOptionListFalse" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/CacheClassDomainTable" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/SJCategoryList" removedatetime="2015-4-20 10:59:46" />
  <table1 xpath="/CMS/ExamConfigList" removedatetime="2012-8-13 15:28:31" />
  <table1 xpath="/CMS/GetCacheSJCategoryTable" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/SJConfigList" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/ClassDefinedDataList" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/CacheSJTypeTable" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/CacheSJCategoryURL" removedatetime="2015-4-20 10:59:57" />
  <table1 xpath="/CMS/ShopClassOptionListTrue" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/ShopClassOptionListFalse" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="/CMS/AccountAPIConfig" removedatetime="2015-4-21 9:58:48" />
  <table1 xpath="/CMS/ModelDataList8" removedatetime="2015-2-5 13:55:06" />
  <table1 xpath="/CMS/ModelDataList9" removedatetime="2015-1-16 16:18:22" />
  <table1 xpath="/CMS/CacheSellPack" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/DepartMentList" removedatetime="2013-12-4 14:48:49" />
  <table1 xpath="/CMS/GroupBuyClassTable" removedatetime="2015-3-30 12:06:26" />
  <table1 xpath="/CMS/AreaDataList" removedatetime="2013-11-18 15:56:11" />
  <table1 xpath="/CMS/SMSAPI" removedatetime="2015-4-18 16:22:06" />
  <table1 xpath="/CMS/AskCategoryList" removedatetime="2015-3-25 11:52:09" />
  <table1 xpath="/CMS/GetCacheAskCategoryTable" removedatetime="2013-1-19 16:05:36" />
  <table1 xpath="/CMS/CacheAskCategoryURL" removedatetime="2015-4-22 13:54:22" />
  <table1 xpath="/CMS/AskConfigList" removedatetime="2015-4-18 14:48:16" />
  <table1 xpath="/CMS/CacheSJCategoryTable" removedatetime="2015-4-20 10:59:57" />
  <table1 xpath="/CMS/CacheAskRankTable" removedatetime="2013-4-8 10:04:13" />
  <table1 xpath="/CMS/CacheAskCategoryTable" removedatetime="2015-4-22 13:54:22" />
  <table1 xpath="/CMS/CacheAskPostTable" removedatetime="2013-12-18 11:33:19" />
  <table1 xpath="/CMS/InnerLinkTable" removedatetime="2013-12-17 16:00:25" />
  <table1 xpath="/CMS/CacheZJTypeTable" removedatetime="2013-11-19 17:54:23" />
  <table1 xpath="/CMS/JSLabelList" removedatetime="2015-4-22 17:06:48" />
  <table1 xpath="/CMS/DataLabel" removedatetime="2015-4-22 17:06:48" />
  <table1 xpath="/CMS/LabelList2" removedatetime="2013-4-24 17:45:14" />
  <table1 xpath="/CMS/JSDataLabel" removedatetime="2014/4/18 11:21:23" />
  <table1 xpath="/CMS/UserGroupList" removedatetime="2013-12-10 15:38:17" />
  <table1 xpath="/CMS/WeixinConfigList" removedatetime="2015-4-22 13:49:56" />
  <table1 xpath="Exam_tttttt_109" removedatetime="2015-4-3 16:19:36" />
  <table1 xpath="Exam_tttttt_16" removedatetime="2014/8/18 15:13:29" />
  <table1 xpath="Exam_tttttt_68" removedatetime="2014/8/18 15:22:41" />
  <table1 xpath="Exam_test001_71" removedatetime="2014/8/18 17:14:11" />
  <table1 xpath="Exam_test001_66" removedatetime="2014/8/18 17:54:42" />
  <table1 xpath="Exam_test001_8" removedatetime="2014/8/19 10:01:23" />
  <table1 xpath="Exam_test001_9" removedatetime="2014/8/18 18:09:19" />
  <table1 xpath="Exam_test001_75" removedatetime="2014/8/19 12:01:18" />
  <table1 xpath="Exam_test001_1" removedatetime="2014/8/19 12:07:22" />
  <table1 xpath="/CMS/NavigationLabelList" removedatetime="2015-4-22 17:06:48" />
  <table1 xpath="Exam_tttttt_240" removedatetime="2015-1-5 17:28:40" />
  <table1 xpath="/CMS/FieldGroupTable" removedatetime="2015-4-20 11:39:47" />
  <table1 xpath="Exam_huazai_324" removedatetime="2015-1-22 17:21:05" />
  <table1 xpath="Exam_huazai_235" removedatetime="2015-1-22 17:12:58" />
  <table1 xpath="Exam_huazai_72" removedatetime="2015-1-22 17:34:50" />
  <table1 xpath="Exam_huazai_240" removedatetime="2015-1-26 12:33:13" />
  <table1 xpath="Exam_tttttt_31" removedatetime="2015-1-31 10:27:46" />
  <table1 xpath="Exam_tttttt_57" removedatetime="2015-1-31 11:45:36" />
  <table1 xpath="Exam_tttttt_62" removedatetime="2015-1-31 12:35:52" />
  <table1 xpath="Exam_tttttt_64" removedatetime="2015-1-31 12:37:40" />
  <table1 xpath="/CMS/ProSpeicalTable" removedatetime="2015-2-2 15:29:23" />
  <table1 xpath="Exam_tttttt_304" removedatetime="2015-2-2 11:11:50" />
  <table1 xpath="Exam_tttttt_397" removedatetime="2015-4-3 16:13:49" />
  <table1 xpath="Exam_tttttt_280" removedatetime="2015-4-3 16:13:08" />
  <table1 xpath="Exam_tttttt_345" removedatetime="2015-4-17 10:01:01" />
  <table1 xpath="Exam_tttttt_112" removedatetime="2015-4-18 17:05:33" />
</cachetableremove>